Edushade Docs
Invitation

List invitations (tenant-scoped)

GET
/admin/tenant/invitations
AuthorizationBearer <token>

In: header

Query Parameters

page?number

Page number

Default1
Range1 <= value
per_page?number

Number of invitations per page

Default20
Range1 <= value <= 100
organization_id?string

Filter by organization ID

Defaultnull
tenant_id?string

Filter by tenant ID

Defaultnull
status?string

Filter by status (pending, accepted, expired, cancelled)

Defaultnull
email?string

Filter by email

Defaultnull

Response Body

curl -X GET "https://edushade.com/api/v1/admin/tenant/invitations?page=1&per_page=20"
{}
Empty
Empty
Empty